Subject: lisri cnino

From: "michael helsem" <[email-masked]>
Date: Mon, 20 Mar 2000 10:03:43 PST

(translation follows)

fu'eda'i palai ti'ocpi cu cusku di'e .i tu'e la klovys. cmene
ko'agoi lebi'u noi cicna ku'o skamrmeki .i ko'a senva le carvi
.i noroi lifri ri .iseki'uku jdice ledu'u ko'a sisku .i ba'o
barkla .i ze'a litru .i ca na viska dai.uanai

ni'o balvi .i la klovys. la balcrib. penmi .i by. ca'o kalte lo
finpe pene'i le rirxe .i ko'a bacru lu xu do ba'o viska le carvi
li'u .i by. spuda fi lu le mibybalpre cu zukte le balcribe se
zukte .ijubo le tcima cu cilmo ja sudga .i ma carvi li'u .ije
by. to'o carna

ni'o balvi .i ky. la calkycink. penmi .i cy. ca'o bevri
le kalcyboi .i ko'a bacru lu xu do le carvi ba'o viska li'u
.i cy. spuda fi lu le tsani djacu nu'o stigau ro lenu renvi
.i mi mutce terpa la'edi'u .i calenu le tsani cu mankybi'o
keiku mi .e le simsa be mi sezmiprygau gi'e badri krixa li'u
.i ko'a catlu joi manci le calkycinki gi'e tavla pensi
ledu'u mi bilga co terpa xukau le carvi

ni'o balvi .i ko'a la crinydatk. penmi .i cry. ca'o kelci
le cmalalxu .i ko'a bacru lu xu ba'o viska fado le carvi
li'u .i cry. ranji jeku'i spuda fi lu le carvi cu pendo
roda .i mi prami le sance be le tsanyvru .i prami semauku
le panci bele ba carvi .i traji co prami le ganse be lenu
cilmo li'u .i la klovys. tavla pensi ledu'u xukau ka'e dunli
fa lebi'u carvi lebi'unai carvi

ni'o balvi .i la klovys. penmi ko'egoi palai malxunrymant.
i ri .e da'alai malxunrymant. ca'o gunma co se cidja le jmive
tubnycinki .i ky. bacru lu fele carvi ba'o viska fado xu
li'u .i spuda fa fo'e fi lu mi'a .io na terpa ko'a goi le
malcarvi ckape .iki'ubo mi'a .io se zdani co zabna .i cagi
ko'e co'a farlu pe'a gi mi'a .io sampu pe'a binxo le lijgri .ije
nitkla .i balepu'u malcarvi keiku mi'a .io sezyxru le gapru
.i banzu .o'a li'u .i ky. gleki gi'e tavla pensi di'e .itu'e
ju'ocu'i zasti fa su'ore carvi .i mu'a gu'e xagycarvi gi
xlacarvi .i .ei cilre leka frica tu'u

ni'o cabna .i co'a carvi .i la klovys. se spaji carmi .i
ky. cladu bacru lu doi carvi do xagycarvi jonai xlacarvi
kuxu .i .o'unai mi nitcu leza'i djuno le danfu bela'edi'u
li'u .iku'i le carvi na spuda .i calenu le carvi co'a pencu
le nenri be ky. keiku ky. ze'i guspo'amli silfervrucmo gi'ebabo
smabi'o .i ca'o carvi .ije sance po'o le carvi fa'o tu'ufu'ofe'o

(New story. 'One of the Birds of Shade might tell the following: "There once 
was a blue-green iMAC named Clovis. It dreamed of
the rain, which it had never experienced. So it decided to seek
the rain. It went out travelling, but still did not see the rain.
Time passed. Clovis met Grizzly fishing in the river. It said to Grizzly, 
'Have you seen the rain?' Grizzly answered, 'Great-I do grizzly-things 
regardless of whether the weather is wet or dry.
What's rain?' And Grizzly turned his back. Later, Clovis met Beetle carrying 
a ball of dung. It said to Beetle, 'Have you seen the
rain?' Beetle answered, 'Sky water could end all life on earth.
It terrifies me. Whenever the sky darkens I hide & lament.' It
gazed at the beetle in wonder & thought, 'Must I fear the rain?' Later, it 
met Mallard playing in a pond. It said to Mallard, 'Have
you seen the rain?' Mallard kept on playing but answered, 'The rain
is everything's friend. I love thundersound, I love rainsmell even better, 
but most of all I love the feeling of the rain on me.'
Clovis thought, 'Can this rain be the same as that other rain?'
Later Clovis met one of the Fire Ants, who were eating a caterpiller alive. 
It said to that Fire Ant, 'Have you seen the rain?' The individual Fire Ant 
answered, 'WE don't fear any evil-rain danger,
for WE have a good-nest. When it begins to come down we just form
a line & go underground. After it passes we return to the surface. That's 
all WE have to do.' Clovis was happy & thought, 'Perhaps
there are a couple of rains, a good one & a bad one. I should learn
to tell them apart.' Then it started raining. Clovis was shocked.
It shouted, 'Rain, are you good rain or the other kind? I'm afraid
I have to know that at once!' But the rain didn't answer. When the rain 
reached Clovis's innards there was a flash & a crackle &
Clovis fell silent. It kept on raining. And there was nothing
anywhere but the sound of the rain. The End."')

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com